<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head>
  <meta charset="UTF-8">
  <title>Insert</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
<!--NAVBAR-->
<div th:replace="~{fragments/navbar :: navbar}"></div>

<div class="card" style="width: 18rem;">
  <img class="card-img-top"
       src="https://lingopolo.org/thai/sites/lingopolo.org.thai/files/styles/entry/public/images/2016/08/22/book.jpg"
       alt="Card image cap">
  <div class="card-body">
    <h5 class="card-title" th:text="${book.title}">Book Title</h5>
    <p class="card-text">Author</p>
    <a th:href="@{/books/}" class="btn btn-primary">Home</a>
  </div>
</div>
</body>
</html>